@media(min-width:1201px) and (max-width:1600px){
	.abt-box .titlebar p{margin: 0 0 40px;}

	/* **** About **** */
	.abt-block .abt-dt{padding: 25px 50px 25px 20px;}
	.abt-block .abt-dt .titlebar p{margin: 0 0 30px;}
	/* **** End About **** */

	/* **** Video Page **** */
	.cnt-wrp .cnt-block {border: 1px solid #cccccc;}
	.box-video{height: 450px;}
	.cnt-wrp .cnt-img img{height: 500px;object-fit: cover;object-position: center;}
	/* **** Video Page **** */
}

@media(min-width:1025px) and (max-width:1200px){
	/* **** Header **** */
	.navbar-light .navbar-nav{margin-left: 20px;}
	.navbar-light .navbar-nav li{margin-right: 10px;}
	.navbar-light .navbar-nav .nav-link{padding: 10px 15px;}
	/* **** End Header **** */
	.claim-nots p{font-size: 15px;}
	.titlebar p{font-size: 15px;line-height: 20px;}
	.about-block{padding: 0 0 30px;}
	.abt-box .abt-dt{padding: 30px 0;}
	.abt-box .titlebar p{margin: 0 0 40px;}

	/* **** About **** */
	.abt-block .abt-dt{padding: 15px;}
	.abt-block .abt-dt .titlebar p{margin: 0 0 15px;}
	.contact-wrp .cnt-form{padding: 15px;}
	/* **** End About **** */

	/* **** Video Page **** */
	.cnt-wrp .cnt-block {border: 1px solid #cccccc;}
	.box-video{height: 450px;}
	.cnt-wrp .cnt-img img{height: 500px;object-fit: cover;object-position: center;}
	/* **** Video Page **** */
}

@media(min-width:992px) and (max-width:1024px){
	/* **** Header **** */
	.navbar-light .navbar-nav{margin-left: 20px;}
	.navbar-light .navbar-nav li{margin-right: 10px;}
	.navbar-light .navbar-nav .nav-link{padding: 10px 15px;}
	/* **** End Header **** */
	.claim-nots p{font-size: 15px;}
	.titlebar p{font-size: 15px;line-height: 18px;}
	.about-block{padding: 0 0 30px;}
	.abt-box .abt-dt{padding: 30px 0;}
	.abt-box .titlebar p{margin: 0 0 20px;}

	/* **** About **** */
	.abt-block .abt-dt{padding: 15px;}
	.abt-block .abt-dt .titlebar p{margin: 0 0 15px;}
	.contact-wrp .cnt-form{padding: 15px;}
	/* **** End About **** */

	/* **** Video Page **** */
	.cnt-wrp .cnt-block {border: 1px solid #cccccc;}
	.box-video{height: 450px;}
	.cnt-wrp .cnt-img img{height: 500px;object-fit: cover;object-position: center;}
	/* **** Video Page **** */
}

@media(min-width:768px) and (max-width:991px){
	/* **** Header **** */
	.navbar-light .navbar-nav{margin-left: 20px;}
	.navbar-light .navbar-nav li{margin-right: 10px;}
	.navbar-light .navbar-nav .nav-link{padding: 10px 15px;}
	/* **** End Header **** */

	.claim-nots p{font-size: 15px;}
	.titlebar h2{font-size: 26px;}
	.titlebar h3{font-size: 18px;}
	.titlebar p{font-size: 14px;line-height: 17px;}

	.about-block{padding: 0 0 30px;}
	.abt-box .abt-dt{padding: 30px 0;}
	.abt-img img{height: 370px;object-fit: cover;object-position: center;}
	.abt-box .titlebar p{margin: 0 0 20px;}
	.product-wrp{padding: 0 0 30px;}

	.works-wrp .box-details p{width: auto;text-align: center;font-size: 15px;line-height: 17px;padding: 0 40px;}
	.app-wrp .app-slider{padding: 30px 0;}
	.app-wrp .app-slider .box-details p{width: auto;margin: 0 auto;font-size: 15px;line-height: 17px;text-align: center;padding: 0;}
	.app-wrp .app-slider .slider .slick-next, .app-wrp .app-slider .slider .slick-prev{bottom: 65px;left: 23.5%;}
	.app-wrp .app-slider .slider .slick-next{right: 26%;left: auto;}

	/* **** About **** */
	.abt-block .abt-dt{padding: 15px;}
	.abt-block .abt-dt .titlebar h2{font-size: 22px;line-height: 26px;margin: 0 0 15px;}
	.abt-block .abt-dt .titlebar h2 br{display: none;}
	.abt-block .abt-dt .titlebar p{margin: 0 0 15px;}
	.mission-block .titlebar p br{display: none;}
	.mission-block .slider-dt{padding: 15px 15px 0;}
	.contact-wrp .cnt-form{padding: 15px;}
	/* **** End About **** */

	/* **** download **** */
	.manual-wrp ul li{margin: 0 10px 0 0;}
	.manual-wrp ul li .btn-main{padding: 10px;font-size: 14px;width: 230px;}
	/* **** End download **** */

	/* **** terms **** */
	.terms-wrp {padding: 25px 0;}
	.terms-wrp .terms-block{padding: 15px;border-radius: 15px;}
	.terms-wrp .terms-block br{display: none;}
	.navbar h2{font-size: 20px;}
	/* **** terms **** */

	/* **** Video Page **** */
	.cnt-wrp .cnt-block {border: 1px solid #cccccc;}
	.box-video{height: 350px;}
	.cnt-wrp .cnt-img img{height: 500px;object-fit: cover;object-position: center;}
	/* **** Video Page **** */
}

@media(min-width:576px) and (max-width:767px){
	/* **** Header **** */
	.navbar-light .navbar-nav{display: block;margin: 0;padding: 15px;}
	.navbar-light .navbar-nav li{margin: 0;}
	.navbar-light .navbar-nav .nav-link{padding: 10px 0;border-bottom: 1px solid #265E7F;}
	/* **** End Header **** */

	.claim-nots p{display: block;text-align: center;}
	.claim-nots p a{margin: 10px auto 0;}

	.titlebar h2{font-size: 26px;}
	.titlebar h3{font-size: 18px;}
	.titlebar p{font-size: 14px;line-height: 17px;}

	.about-block{padding: 0 0 30px;}
	.hero-wrp{padding: 15px 0;}
	.abt-box .abt-dt{padding: 15px;}
	.abt-box .titlebar p{margin: 0 0 20px;text-align: center;}

	.works-wrp .titlebar h2{margin: 0 0 15px;}
	.works-wrp .box-details p{width: auto;text-align: center;font-size: 15px;line-height: 17px;padding: 0 40px;}
	.slider .slick-next, .slider .slick-prev{left: 0;bottom: 50px;}
	.slider .slick-next{left: auto;right: 0;}
	.slider .slick-next:before{left: auto;right: 0;}

	.video-wrp{padding:0 0 30px;}
	.video-wrp .video-block{height: 400px;}
	
	.works-wrp .titlebar h2{margin: 0 0 15px;}
	.works-wrp .box-details p{width: auto;text-align: center;font-size: 15px;line-height: 17px;padding: 0 40px;}
	.slider .slick-next, .slider .slick-prev{left: 0;}
	.slider .slick-next{left: auto;right: 0;}
	.slider .slick-next:before{left: auto;right: 0;}

	.app-wrp .app-slider .box-details p{width: auto;margin: 0 auto;font-size: 15px;line-height: 17px;text-align: center;padding: 0;}

	.accordion .accordion-item .accordion-button{padding-right: 25px;align-items: flex-start;}
	.accordion .accordion-item .accordion-button:before{top: 10px;}
	.accordion .accordion-item .accordion-button span{min-width: 30px;}

	.foot-logo .logo-box img{margin-right: 15px;}
	.footer-box form .form-group{width: auto;display: block;}
	.footer-box form .form-group button{margin: 10px 0 0;}
	.copyright{padding: 10px 0;}
	.copyright p{font-size: 12px;line-height: 15px;}

	/* **** About **** */
	.abt-block .abt-dt{padding: 15px;}
	.abt-block .abt-dt .titlebar h2{font-size: 22px;line-height: 26px;margin: 0 0 15px;}
	.abt-block .abt-dt .titlebar h2 br{display: none;}
	.abt-block .abt-dt .titlebar p{margin: 0 0 15px;text-align: center;}
	.mission-block .titlebar p br{display: none;}
	.mission-block .slider-dt{padding: 15px 15px 0;}
	.contact-wrp .cnt-form{padding: 15px;}
	/* **** End About **** */

	/* **** download **** */
	.notes-block{padding: 20px;border-radius: 20px;}
	.notes-block ul li{font-size: 15px;}
	.notes-block ul li .btn-main{padding: 5px 25px;font-size: 15px;}
	.app-notes-wrp ul li img{max-width: 50%;}

	.manual-wrp{padding: 0 0 30px;}
	.manual-wrp .titlebar h2{margin: 0 0 15px;}
	.manual-wrp ul li{margin: 0 0 10px;display: block;}
	.manual-wrp ul li .btn-main{width: 100%;}
	/* **** End download **** */

	/* **** Product **** */
	.faq-box .prd-dt{padding: 15px;}
	/* **** End Product **** */

	/* **** terms **** */
	.terms-wrp {padding: 25px 0;}
	.terms-wrp .terms-block{padding: 15px;border-radius: 15px;}
	.terms-wrp .terms-block br{display: none;}
	/* **** terms **** */

	/* **** Video Page **** */
	.cnt-wrp .cnt-block {border: 1px solid #cccccc;}
	.cnt-wrp .cnt-block .cnt-info{padding: 15px;}
	.box-video{height: 250px;}
	/* **** Video Page **** */

	.ds-img{display: none;}
	.mobile-img{display: block;}
}

@media(min-width:448px) and (max-width:575px){
	/* **** Header **** */
	.navbar-light .navbar-nav{display: block;margin: 0;padding: 15px;}
	.navbar-light .navbar-nav li{margin: 0;}
	.navbar-light .navbar-nav .nav-link{padding: 10px 0;border-bottom: 1px solid #265E7F;}
	/* **** End Header **** */

	.claim-nots p{display: block;text-align: center;}
	.claim-nots p a{margin: 0 auto;display: block;padding: 10px;margin:10px 0 0;}

	.titlebar h2{font-size: 26px;}
	.titlebar h3{font-size: 18px;}
	.titlebar p{font-size: 14px;line-height: 17px;}

	.about-block{padding: 0 0 30px;}
	.hero-wrp{padding: 15px 0;}
	.abt-box .abt-dt{padding: 15px;}
	.abt-box .titlebar p{margin: 0 0 20px;text-align: center;}

	.video-wrp{padding:0 0 30px;}
	.video-wrp .video-block{height: 300px;}
	
	.works-wrp .titlebar h2{margin: 0 0 15px;}
	.works-wrp .box-details p{width: auto;text-align: center;font-size: 15px;line-height: 17px;padding: 0 40px;}
	.slider .slick-next, .slider .slick-prev{left: 0;}
	.slider .slick-next{left: auto;right: 0;}
	.slider .slick-next:before{left: auto;right: 0;}

	.app-wrp .app-slider{padding: 30px 0;}
	.app-wrp .app-slider .slider-box img{max-width: 50%;margin: 0 auto;}
	.app-wrp .app-slider .box-details p{width: auto;margin: 0 auto;font-size: 15px;line-height: 17px;text-align: center;padding: 0 40px;}

	.accordion .accordion-item .accordion-button{padding-right: 25px;align-items: flex-start;}
	.accordion .accordion-item .accordion-button:before{top: 10px;}
	.accordion .accordion-item .accordion-button span{min-width: 30px;}

	.foot-logo .logo-box img{margin-right: 15px;}
	.footer-box form .form-group{display: block;width: 100%;margin: 0 0 15px;}
	.footer-box form .form-group .form-control{margin: 0 0 10px;}
	.footer-box form .form-group button{display: table;width: 75%;margin: 0 auto;}
	footer .social-ic ul{justify-content: center;}
	footer .col-md-4.col-sm-4{width: 50%;}
	footer .col-md-2.col-sm-2{width: 50%;}
	footer .foot-logo {padding: 0 0 15px;margin: 0 0 15px;border-bottom: 1px solid #B3B3B3;}
	footer .quicklinks ul li a{text-align: left;}
	.copyright{padding: 10px 0;}
	.copyright p{font-size: 12px;line-height: 15px;}

	/* **** About **** */
	.abt-block .abt-dt{padding: 15px;}
	.abt-block .abt-dt .titlebar h2{font-size: 22px;line-height: 26px;margin: 0 0 15px;}
	.abt-block .abt-dt .titlebar h2 br{display: none;}
	.abt-block .abt-dt .titlebar p{margin: 0 0 15px;text-align: center;}
	.mission-block .titlebar p br{display: none;}
	.mission-block .slider-dt{padding: 15px 15px 0;}
	.contact-wrp .cnt-form{padding: 15px;}
	/* **** End About **** */

	/* **** download **** */
	.notes-block{padding: 20px;border-radius: 20px;}
	.notes-block ul li{font-size: 13px;}
	.notes-block ul li .btn-main{padding: 5px 25px;font-size: 12px;}
	.app-notes-wrp ul li img{max-width: 50%;}

	.manual-wrp{padding: 0 0 30px;}
	.manual-wrp .titlebar h2{margin: 0 0 15px;}
	.manual-wrp ul li{margin: 0 0 10px;display: block;}
	.manual-wrp ul li .btn-main{width: 100%;}
	/* **** End download **** */

	/* **** Product **** */
	.faq-box .prd-dt{padding: 15px;}
	/* **** End Product **** */

	/* **** terms **** */
	.terms-wrp {padding: 25px 0;}
	.terms-wrp .terms-block{padding: 15px;border-radius: 15px;}
	.terms-wrp .terms-block br{display: none;}
	/* **** terms **** */

	/* **** Video Page **** */
	.cnt-wrp .cnt-block {border: 1px solid #cccccc;}
	.cnt-wrp .cnt-block .cnt-info{padding: 15px;}
	.box-video{height: 250px;}
	/* **** Video Page **** */

	.ds-img{display: none;}
	.mobile-img{display: block;}
}

@media(max-width:447px){
	/* **** Header **** */
	.navbar-light .navbar-nav{display: block;margin: 0;padding: 15px;}
	.navbar-light .navbar-nav li{margin: 0;}
	.navbar-light .navbar-nav .nav-link{padding: 10px 0;border-bottom: 1px solid #265E7F;}
	/* **** End Header **** */

	.claim-nots p{display: block;text-align: center;}
	.claim-nots p a{margin: 0 auto;display: block;padding: 10px;margin:10px 0 0;}

	.titlebar h2{font-size: 26px;}
	.titlebar h3{font-size: 18px;}
	.titlebar p{font-size: 14px;line-height: 17px;}

	.about-block{padding: 0 0 30px;}
	.hero-wrp{padding: 15px 0;}
	.abt-box .abt-dt{padding: 15px;}
	.abt-box .titlebar p{margin: 0 0 20px;text-align: center;}

	.video-wrp{padding:0 0 30px;}
	.video-wrp .video-block{height: 300px;}
	
	.works-wrp .titlebar h2{margin: 0 0 15px;}
	.works-wrp .box-details p{width: auto;text-align: center;font-size: 15px;line-height: 17px;padding: 0 40px;}
	.slider .slick-next, .slider .slick-prev{left: 0;}
	.slider .slick-next{left: auto;right: 0;}
	.slider .slick-next:before{left: auto;right: 0;}

	.app-wrp .app-slider{padding: 30px 0;}
	.app-wrp .app-slider .slider-box img{max-width: 50%;margin: 0 auto;}
	.app-wrp .app-slider .box-details p{width: auto;margin: 0 auto;font-size: 15px;line-height: 17px;text-align: center;padding: 0 40px;}

	.accordion .accordion-item .accordion-button{padding-right: 25px;align-items: flex-start;}
	.accordion .accordion-item .accordion-button:before{top: 10px;}
	.accordion .accordion-item .accordion-button span{min-width: 30px;}

	.foot-logo .logo-box img{margin-right: 15px;}
	.footer-box form .form-group{display: block;width: 100%;margin: 0 0 15px;}
	.footer-box form .form-group .form-control{margin: 0 0 10px;}
	.footer-box form .form-group button{display: table;width: 75%;margin: 0 auto;}
	footer .social-ic ul{justify-content: center;}
	footer .col-md-4.col-sm-4{width: 50%;}
	footer .col-md-2.col-sm-2{width: 50%;}
	footer .foot-logo {padding: 0 0 15px;margin: 0 0 15px;border-bottom: 1px solid #B3B3B3;}
	footer .quicklinks ul li a{text-align: left;}
	.copyright{padding: 10px 0;}
	.copyright p{font-size: 12px;line-height: 15px;}


	/* **** About **** */
	.abt-block .abt-dt{padding: 15px;}
	.abt-block .abt-dt .titlebar h2{font-size: 22px;line-height: 26px;margin: 0 0 15px;}
	.abt-block .abt-dt .titlebar h2 br{display: none;}
	.abt-block .abt-dt .titlebar p{margin: 0 0 15px;text-align: center;}
	.mission-block .titlebar p br{display: none;}
	.mission-block .slider-dt{padding: 15px 15px 0;}
	.contact-wrp .cnt-form{padding: 15px;}
	/* **** End About **** */

	/* **** download **** */
	.notes-block{padding: 20px;border-radius: 20px;}
	.notes-block ul li{display: block;font-size: 12px;}
	.notes-block ul li .btn-main{padding: 5px 25px;font-size: 12px;margin: 5px 0 0;}

	.manual-wrp{padding: 0 0 30px;}
	.manual-wrp .titlebar h2{margin: 0 0 15px;}
	.manual-wrp ul li{display: block;margin: 0 0 10px;}
	.manual-wrp ul li .btn-main{width: 100%;}
	/* **** End download **** */


	/* **** Product **** */
	.faq-box .prd-dt{padding: 15px;}
	/* **** End Product **** */

	/* **** terms **** */
	.terms-wrp {padding: 25px 0;}
	.terms-wrp .terms-block{padding: 15px;border-radius: 15px;}
	.terms-wrp .terms-block br{display: none;}
	/* **** terms **** */

	/* **** Video Page **** */
	.cnt-wrp .cnt-block {border: 1px solid #cccccc;}
	.cnt-wrp .cnt-block .cnt-info{padding: 15px;}
	.box-video{height: 250px;}
	/* **** Video Page **** */

	#newsletter .modal-box-content form {padding: 170px 0 0;}

	.ds-img{display: none;}
	.mobile-img{display: block;}
}